ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009ShareDownloaderGUIpublic2013-10-29 12:442013-11-08 22:26
Reporterspongshga 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000009: Download-Info: Pfad Öffnen
DescriptionWenn URL sowie Dateipfad per touch zu öffnen wären hätte man enorme Bearbeitungs vorteile.

http://i.imgur.com/tAmoYwK.png [^]

PS: bei "Dateiname" fehlt ein ":" ;)
Tagsarchiv, download, open, pfad, quelle, url, öffnen
Attached Files

- Relationships

-  Notes
(0000001)
administrator (administrator)
2013-10-29 16:49

Vielen Dank für deinen Hinweis.
Ich werde es in der nächsten Version einbauen.

P.S.
Die Mockups sind echt super!

Vielen Dank
Julius
(0000016)
administrator (administrator)
2013-11-08 22:26

Hinzugefügt in Version 1.1.0

- Issue History
Date Modified Username Field Change
2013-10-29 12:44 spongshga New Issue
2013-10-29 13:23 spongshga Tag Attached: archiv
2013-10-29 13:23 spongshga Tag Attached: download
2013-10-29 13:23 spongshga Tag Attached: open
2013-10-29 13:23 spongshga Tag Attached: pfad
2013-10-29 13:23 spongshga Tag Attached: quelle
2013-10-29 13:23 spongshga Tag Attached: url
2013-10-29 13:23 spongshga Tag Attached: öffnen
2013-10-29 16:46 administrator Severity text => feature
2013-10-29 16:47 administrator Assigned To => administrator
2013-10-29 16:47 administrator Status new => assigned
2013-10-29 16:47 administrator Target Version => 1.1.0
2013-10-29 16:49 administrator Note Added: 0000001
2013-10-29 18:56 administrator Priority high => none
2013-10-30 01:13 administrator Status assigned => resolved
2013-10-30 01:13 administrator Fixed in Version => 1.1.0
2013-10-30 01:13 administrator Resolution open => fixed
2013-11-08 22:26 administrator Status resolved => closed
2013-11-08 22:26 administrator Note Added: 0000016


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker